/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
*/
* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 11px;
	font-family: 'Helvetica', Arial, sans-serif;
	background: #fff;
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

a:link { text-decoration: none; outline: none; color: #000000; }
a:active { text-decoration: none; color: #000; outline: none; }
a:visited { text-decoration: none; color: #000; outline: none;}
a:hover { text-decoration: none; color: #000; }

#content a{
	text-decoration: underline;
}
a img { border: none; outline: none; }

h1{
	font-size: 20px;
	letter-spacing: -1px;
	margin: 0 0 15px 0;
}

#menu {
    width: 195px;
    overflow: auto;
    float: left;
    height: 100%;
	background-color: #fff;
	padding: 0 0 0 20px;
	position: relative;
	top: 0;
}

#menu ul {
	list-style: none;
	margin: 0 0 12px 0;
}

#menu ul li.section-title { }



#menu #footer{
	margin: -50px 0 0 0;
}

#logo{
	display: block;
	padding: 20px 0 0 0;
	width: 110px;
}

#statement{
	font-style: italic;
	font-size: 9px;
}

#content {
    height: 100%;
    margin: 0 0 0 215px;
    top: 0;
}

#content img.content-image{
	margin: 0 0 1px 0;
}

#content .container{
	width: 900px;
	margin: 0 0 0 0;
	padding: 50px 0 0 0;
}

#menu .container ul{
	margin: 40px 0 0 0;
}

#img-container .nav a{
	color: #666666;
	text-decoration: none;
}

#img-container .nav a:hover{
	color: #000000;
	text-decoration: none;
}

#content p { width: 400px; margin-bottom: 9px; }

p {
    margin: 0 0 9px 0;
}

h1 { font-size: 24px; font-weight: bold; font-family:'Helvetica Neue', Helvetica, Arial !important; color: #000000; line-height: 24px; }
h2 { font-size: 18px; font-weight: bold; font-family:'Helvetica Neue', Helvetica, Arial !important; color: #000000; }
h3 { font-size: 16px; font-weight: bold; font-family:'Helvetica Neue', Helvetica, Arial !important; color: #000000; }
h4 { font-size: 14px; font-weight: bold; font-family:'Helvetica Neue', Helvetica, Arial !important; color: #000000; }

hr{ margin: 10px 0 20px 0; }


#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 20px 0; }

#once { clear: left; }


/********************************************
* LOGO										*
********************************************/

#content #description{
	border-bottom: 1px solid #808080;
	padding: 0px 0 0 0;
	height: 118px;
}

#content #img-container{
	position: relative;
	margin-top: -15px;
}

#content p{
	margin: 0 0 10px 0;
}

/********************************************
* PANORAMA									*
********************************************/

#content #pano-container{
	position: relative;
	margin-top: -15px;
	width: 900px;
	overflow: hidden;
}

#content #pano-container #pano-hint{
	width: 900px;
	height: 400px;
	background: url(img/panorama_hint.png);
	position: absolute;
	left: 0;
	top: 22px;
	z-index: 100;
	display: none;
}


/********************************************
* LOGO										*
********************************************/

#logo{
	margin: 0 0 42px 40px;
	display: block;
	width: 97px;
	height: 86px;
}


/********************************************
* MENU										*
********************************************/

#menu .container{
	padding: 20px 0 0 0;
}

#menu .navigation{
	display: block;
	border-top: 1px solid #808080;
	padding: 10px 0 0 40px;
	margin: 0 10px 0 0px;
}

#menu .navigation .title a, #menu .navigation ul{
	font-weight: bold;
	font-size: 11px;
	color: #4D4D4D;
}

#menu .navigation ul{
	margin: 0;
}

#menu .navigation ul li{
	margin-left: 10px;
}

#menu .navigation ul li.title{
	margin: 5px 0 5px 0;
}

#menu .navigation ul li.active a { text-decoration: none; color: #111111; }

#menu .navigation ul li a{
	font-family: Arial;
	font-weight: normal;
	font-size: 11px;
	color: #888888;
}